@charset "utf-8";

div#e_grantsinaid{
}

/* ======================
	font
====================== */
div#e_grantsinaid{
	font-size: 80%;
}

div#e_grantsinaid p{
	margin-bottom: 10px;
	font-size: 100%;
}

div#e_grantsinaid h4{
	font-size:1.3em;border-left:5px solid #003366;
	border-bottom:solid 1px #003366;
	margin:1em 0;font-weight:bold;padding:0.2em
}

/* ======================
	table
====================== */
div#e_grantsinaid table th{
	font-weight:bold;
}

div#e_grantsinaid table.table_02{
	width:730px;
	margin:0 auto;
	border-spacing:0;
	border-collapse: collapse;
	border: 1px #666 solid;
}

div#e_grantsinaid table.table_02,
div#e_grantsinaid table.tableStyle{
	border-spacing:0;
	border-collapse: collapse;
}

div#e_grantsinaid table.table_L td,
div#e_grantsinaid table.table_L th{
	padding:2px;
}

div#e_grantsinaid table.table_02 td,
div#e_grantsinaid table.table_02 th,
div#e_grantsinaid table.tableStyle td,
div#e_grantsinaid table.tableStyle th{
	padding:0.3em;
	border: 1px #666 solid;
}

div#e_grantsinaid .waku-top1 {
	border: 0;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

div#e_grantsinaid .waku-top2 {
	border: 0;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}

div#e_grantsinaid .waku-top3 {
	border: 0;
	border-left:1px solid #666;
}


div#e_grantsinaid .waku-bottom1 {
	border: 0;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
}

div#e_grantsinaid .waku-bottom2 {
	border: 0;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}

div#e_grantsinaid .waku-top1,
div#e_grantsinaid .waku-top2,
div#e_grantsinaid .waku-top3,
div#e_grantsinaid .waku-bottom1,
div#e_grantsinaid .waku-bottom2 {
	border-spacing:0;
	border-collapse: collapse;
	padding:2px;
}

div#e_grantsinaid ul.page-ul-sans{
	list-style-position:inside;
	}

div#e_grantsinaid caption {
	font-size: 1.4em;
	line-height: 160%;
	font-weight: bold;
	color: #FFF;
	background-color: #09F;
	text-align: left;
	padding-left: 4px;
}

div#e_grantsinaid caption.left_cap{
	font-size: 1em;
	line-height: 1.6em;
	font-weight: bold;
	text-align: right;
	color:#666;
	background-color:#FFF;
}

div#e_grantsinaid caption.right_cap{
	font-size: 1em;
	line-height: 1.6em;
	font-weight: bold;
	text-align: left;
	color:#333;
	background-color:#FFF;
}

div#e_grantsinaid .th-left {
	line-height: 130%;
	color: #F90;
	text-align: left;
	padding:3px 0 1px 0.5em;
	border-bottom: 4px solid #CCC;
	border-left: 1px solid #CCC;
	background-color: #e6e6e6;
	font-weight:bold;
}

div#e_grantsinaid .th-right {
	line-height: 130%;
	color: #F90;
	text-align: center;
	padding:3px 0 1px 0.5em;
	border-bottom: 4px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #e6e6e6;
	font-weight:bold;
}

div#e_grantsinaid .td1{
	text-align: center;
	padding-top: 3px;
	padding-bottom: 1px;
	background-color: #CCD9FF;
}

div#e_grantsinaid a.text-link:hover { 
	background-color:#B9DCFF;
}

div#e_grantsinaid .td2 {
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	background-color: #FFF;
}

div#e_grantsinaid p.text-red-line2{
	color: F00;
	border:1px solid #F00;
	padding: 3px;
}

div#e_grantsinaid .title-number {
	background-color:#09F;
	color:#FFFFFF;
	border:1px solid #09F;
	padding:0.5em;
}


div#e_grantsinaid table.noborder,
div#e_grantsinaid table.noborder td,
div#e_grantsinaid table.noborder th{
	border: none;
}

div#e_grantsinaid div#main table.text_L{
	font-size:1em;
}

div#e_grantsinaid span.f2{
	font-size:1.3em;
	color:#36C;
	font-weight:bold;
	font-style:italic;
	line-height:1.3em;
}

div#e_grantsinaid span.pr_name{
	font-size:1.3em;
	color:#36C;
	font-weight:bold;
	font-style:italic;
}

/* ======================
	grants11.html - grants11_.html
====================== */
div#e_grantsinaid .backnumber1 {
	text-align:center;
	background-color:#9CF;
	font-weight:bold;
	border:1px solid #999;
	color: #CC3300;
	padding-top: 2px;
	padding-bottom: 2px;
}

div#e_grantsinaid .backnumber2 {
	text-align:left;
	vertical-align:middle;
	margin-bottom:0.5em;
}

div#e_grantsinaid .backnumber3 {
	text-align:right;
	vertical-align:middle;
	margin-bottom:0.5em;
}

div#e_grantsinaid .backnumber2 img,
div#e_grantsinaid .backnumber3 img{
	vertical-align:middle;
}

div#e_grantsinaid #main {
	width: 100%;
	margin-top: 5px;
}

div#e_grantsinaid #main table {
	width: 730px;
	margin:0 auto;
	font-size:80%;
	border-collapse: collapse;
	border-width: 5px 2px 0px 1px;
	border-color: #999;
	border-top-color:#0CF;
	border-style: solid;
	table-layout:fixed;
}

div#e_grantsinaid #main td{
	border-collapse: collapse;
	border-width:1px;
	border-color: #999;
	border-style: solid;
}

div#e_grantsinaid #main p {
	padding: 5px;
}
	
div#e_grantsinaid .shadow{
	background-image:url(../../english/e-grants/img/bg_shadow.gif);
	background-repeat: repeat-x;
}

div#e_grantsinaid .bread-text-self-uline {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-style: italic;
	line-height: 100%;
	font-weight: bold;
	text-decoration: underline;
}

div#e_grantsinaid table.table_L {
	width: 730px;
	margin:0 auto;
	font-size:80%;
}

div#e_grantsinaid table.border-none,
div#e_grantsinaid table.border-none td,
div#e_grantsinaid table.border-none th{
	border-color:#FFF;
}

div#e_grantsinaid .white{
	color:#FFF;
}


div#e_grantsinaid table.table_02 td a img{
	margin:0 3px;
}

/* ======================
	Layout Style
====================== */
div#e_grantsinaid ul{
	margin-left: 25px;
}

/* ======================
	for IE7
====================== */
*:first-child+html li.menucategory a.icon_pdf{
	zoom:1;
}

/* ======================
	Link Color
====================== */
.linkcolor_blue #contents div#e_grantsinaid a{
	color:#06F;
}

.linkcolor_blue #contents div#e_grantsinaid a:hover{
	color:#F60;
}
